<html>
	<head>
		<link rel="stylesheet" type="text/css" href="css/style.css">
	</head>
	<body>
		<div id="main-wrapper">
			<div id="header" class="sm">
				<div class="centered-wrapper">
					<div id="main-menu">
						<div class="cont">
							<ul>
								<li class="item selected"><a href="index.html">MAIN</a></li>
								<li class="sep"></li>
								<li class="item"><a href="about.html">ABOUT US</a></li>
								<li class="sep"></li>
								<li class="item"><a href="terms.html">TERMS</a></li>
								<li class="sep"></li>
								<li class="item"><a href="sites.html">OUR SITES</a></li>
								<li class="sep"></li>
								<li class="item"><a href="privacy.html">PRIVACY</a></li>
								<li class="logo"><a href="index.html"></a></li>
							</ul>
						</div>
						<div class="tail"></div>
					</div>
					<div class="clear"></div>
					<div id="slogan-block" class="sm">
						<p class="part1">Your advertising specialists!</p>
						<div class="clear"></div>
						<p class="part2">
							We offer a range of advertising packages.
						</p>
						<div class="clear"></div>
					</div>
					<div class="clear"></div>
				</div>
			</div>
			<div id="container" class="centered-wrapper sm">
				<h1>Advertising Terms</h1>
				<div class="cont-sep"></div>
				<h3>Advertising Terms</h3>
				<p class="bgray">Please read carefully our advertising terms. By ordering any package from our site you agree with our conditions.</p>
				<ul class="common">
					<li>When you submit your order, you will get redirected to our external payment provider.</li>
					<li>After successful payment you may be contacted by our staff if we need more details.</li>
					<li>All orders done through adsgate789.com are non-refundable.</li>
					<li>All data are kept confidentially, pls read our <a href="privacy.html">privacy policy.</a></li>
					<li>All requests will be answered within 24-48 hours.</li>
				</ul>
				<h3>Disclaimer of liability</h3>
				<p class="bgray">
					All material on the Site is for information only and does not address the circumstances of any particular individual or entity. The information on the Site is not intended to be comprehensive or complete and may not be up-to-date, and should not be relied on as such. We do not assume or accept any responsibility or liability in relation to either the availability of the Site or the information on it.
				</p>
				<p class="bgray">
					All information is provided "as is", without any warranties of any kind and at your sole risk. We make no representations and disclaim all express and implied warranties and conditions of any kind in relation to information on the Site.
				</p>
				<p class="bgray">
					Whether or not advised of the possibility, neither we nor any other party involved in creating, producing, maintaining or delivering the Site shall be liable to you for any kind of loss or damage that may be suffered or claimed by you (or any person claiming under or through you) or to any third party, which arises in connection with the use of, inability to use or the results of use of the Site and any websites linked to the Site or the material on the Site or such other websites, whether such losses or damages are suffered directly or indirectly or are immediate or consequential and whether arising from negligence, breach of contract or otherwise.
				</p>
				<p class="bgray">
					Nothing in this disclaimer excludes or limits our liability for fraud, for negligence causing death or personal injury, or for any liability to the extent that it cannot be excluded or limited under the applicable law or regulatory system.
				</p>
				<h3>Governing law</h3>
				<p class="bgray">
					This Site and all disputes or other matters arising out of it shall be governed by the laws of the Province of Nicosia, Cyprus and dealt with by a court of competent jurisdiction in Nicosia, Cyprus or such other location as the parties may agree. Since you should have no reason to have a grievance with us, as a disincentive to unwarranted litigation, you agree that if you sue us and don't win, you will pay all our costs, including reasonable fees for in-house and outside counsel.
				</p>
			</div>
			<div id="footer" class="centered-wrapper">
				<div class="tri-down"></div>
				<div class="">copyright 2014 / adspay789.com</div>
			</div>
		</div>
	</body>
</html>